Maintained by: NLnet Labs

Unbound 1.6.1rc3 prerelease

Ralph Dolmans
Mon Feb 20 10:12:04 CET 2017


Hi Andreas,

On 20-02-17 09:26, A. Schulze via Unbound-users wrote:
> On note:
> I included again a patch that implement nsec_aggressiveuse [1]
> Works as expected but only for nsec, not nsec3.

Please note that this patch has some issues. We are working on a
complete implementation.

Regards,
-- Ralph